[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

yum



I installed FC5 and I did successfully  "yum update".

Now I would like to do "yum update" again, but I receive this messages:

"Cannot find a valid baseurl for repo: core"
"Error: Cannot find a valid baseurl for repo: core"
Where is the mistake?
Can you help me?
Thank
Andrea


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]